<?PHP
declare(strict_types = 1);
$csvxml_overview = array (
  'upload' => 'Hochladen',
  'select_csv_file_for_upload' => 'Bitte wählen Sie eine CSV Datei als Basis zum Erstellen von XML Dateien',
  'currently_approved_tags' => 'Derzeit zum Import verfügbare Tags / Felder',
  'object_base_data' => 'Objekt-Basisdaten',
  'download_csv_all' => 'CSV-Vorlage mit allen Feldern runterladen',
  'download_csv_by_selection' => 'CSV-Vorlage auf Basis der Auswahl herunterladen',
  'select_required_fields' => 'Pflichtfelder auswählen',
  'select_all_fields' => 'Alle Felder auswählen',
  'unset_selection' => 'Auswahl entfernen',
  'certainty' => 'Sicher / Unsicher',
  'image_filename' => 'Bilddateiname',
  'file_format' => 'Dateiformat',
  'validation_errors' => 'Validierungsfehler',
  'errors_parsing' => 'Parsing-Fehler',
  'errors_mandatoryTags' => 'Fehlende Pflichtfelder',
  'errors_duplicateInvNos' => 'Doppelte Inventarnummern',
  'errors_dependentColumns' => 'Spaltenabhängigkeiten nicht berücksichtigt',
  'errors_controlledLists' => 'Kontrollierte Werte',
  'errors_mainImageResource' => 'Fehlende Haupt-Bilder oder Ressourcen',
  'allowed_values' => 'Zugelassene Werte',
  'privacy_policy' => 'Datenschutzerklärung',
  'contact' => 'Kontakt',
  'news' => 'Neuigkeiten',
  'imprint' => 'Impressum',
  'about' => 'Über',
  'help_where_am_i' => 'Wo bin ich hier?',
  'help_where_am_i_content' => 'CSVXML ist ein Werkzeug um Objektdaten, die im sogenannten CSV-Format vorliegen in ein XML-Format zu übertragen. Mehr noch: Es ist ein Prüfprogramm, mit welchem das Vorhandensein von für den Import bei museum-digital verpflichtenden Informationen und die Berücksichtigung von Abhängigkeiten getestet werden kann. Nach jeder Prüfung gibt das Programm Auskunft, wo Nachbesserungen nötig sind. Werden diese berücksichtigt, so kann am Ende des Prüfprozesses eine ZIP-Datei vom Programm erstellt werden, die zu jedem Objekt eine XML-Datei enthält, die jeweils in einer Form und Vollständigkeit vorliegt, dass ein direkter Import nach museum-digital möglich wird.

Eine CSV-Datei mit den für den Import erlaubten Datenfeldern kann unten generiert werden.',
  'help_what_is_csv' => 'Was heißt CSV?',
  'help_what_is_csv_content' => 'CSV steht für Comma Separated Value. Es handelt sich dabei um ein Dateiformat, mit dem tabellarische Informationen in einer reinen Textdatei ausgedrückt werden können, und wird auch von den meisten Tabellenkalkulationsprogrammen wie Excel und LibreOffice Calc unterstützt. Während nach der ursprünglichen Definition des Standards nur eine ASCii-Kodierung der Daten erlaubt war, zeigte sich im Laufe der Jahre, dass die Benutzung breiterer Kodierungen wie UTF-8 in der Praxis nötig ist. Ebenso lassen sich in den meisten Kalkulationsprogrammen Semikola oder andere Trennzeichen statt eines Kommas setzen. CSV ist keinesfalls identisch mit Standard-Excel-Dateien. Jedoch kann jede Excel-Datei – über „Speichern unter …“ als CSV-Datei gespeichert werden.',
  'help_how_to_format_csv' => 'Wie muss das CSV geformt sein?',
  'help_how_to_format_csv_content' => 'Damit CSVXML mit einer CSV-Datei umgehen kann und importierbare Daten generieren kann, muss die CSV-Datei in passender Form heraufgeladen werden. Dazu gehört vor allem, dass Semikola als Trennzeichen und doppelte Anführungsstriche als Delimiter ausgewählt sein müssen. Die enthaltenen Daten müssen in der Kodierung UTF-8 vorliegen, sonst erscheinen z.B. im XML statt Umlauten unerwartete Zeichen. Neuere Excel-Versionen erlauben im Dialog „Speichern unter“ die Auswahl „CSV UTF-8 (durch Trennzeichen getrennt) (*.csv)“.  Hierüber können Sie ihre ursprüngliche Excel-Datei im für CSVXML passenden Format speichern. LibreOffice Calc bietet eine äquivalente Option.',
  'file_encoding_is_not_utf8' => 'Die Datei scheint nicht UTF-8-kodiert zu sein!',
  'non_utf8_file_instruction' => 'Versuchen Sie die Datei als "CSV (UTF-8)" zu speichern, falls sie MS Excel verwenden, oder die Dateikodierung beim Speichern auf "UTF-8" einzustellen, falls Sie LibreOffice Calc verwenden.',
);
