<?PHP
declare(strict_types = 1);
$csvxml_overview = array (
  'upload' => 'Upload',
  'select_csv_file_for_upload' => 'Please select a CSV file to create XML files',
  'currently_approved_tags' => 'Currently approved tags (column names) for md:import',
  'object_base_data' => 'Basic Object Fields',
  'download_csv_all' => 'Download CSV template with all fields',
  'download_csv_by_selection' => 'Download CSV template based on selection',
  'select_required_fields' => 'Select required fields',
  'select_all_fields' => 'Select all fields',
  'unset_selection' => 'Unset selection',
  'certainty' => 'Certain / Uncertain',
  'image_filename' => 'Image file name',
  'file_format' => 'File format',
  'validation_errors' => 'Validation errors',
  'errors_parsing' => 'Parse errors',
  'errors_mandatoryTags' => 'Missing mandatory tags',
  'errors_duplicateInvNos' => 'Duplicate inventory numbers',
  'errors_dependentColumns' => 'Column dependencies unresolved',
  'errors_controlledLists' => 'Controlled lists',
  'errors_mainImageResource' => 'Missing main images or resources',
  'allowed_values' => 'Allowed values',
  'privacy_policy' => 'Privacy policy',
  'contact' => 'Contact',
  'news' => 'News',
  'imprint' => 'Imprint',
  'about' => 'About',
  'help_where_am_i' => 'What is this page for?',
  'help_where_am_i_content' => 'In its most simple usage, CSVXML is a tool for generating XML files from a given CSV table. It comes with a validation tool for checking the validity of the data against the standard import format at museum-digital, e.g. in terms of the availability of required fields and dependencies between fields. After the validation, a ZIP file containing one XML file per object is generated. If the validation proceeded without errors, these XML files can be imported to museum-digital without any further issues. A sample CSV file formatted according to the standard format for imports at museum-digital can be generated below.',
  'help_what_is_csv' => 'What is CSV?',
  'help_what_is_csv_content' => 'CSV is the abbreviation for „Comma Separated Value“. It describes a file format for expressing tabular information in plain text files, that is supported by most table calculation programms such as MS Excel and LibreOffice Calc. It is thus a useful choice for quickly generating and sharing semi-structured data that can be further processed by other programms.',
  'help_how_to_format_csv' => 'How to format CSV files for CSVXML?',
  'help_how_to_format_csv_content' => 'CSVXML first of all requires CSV file using semicolons as a separator and double quotation marks as a delimiter. For generating actually importable data, it is advisable to save the CSV file in UTF-8 rather than the standard-conformant ASCII. Both current versions of MS Excel and LibreOffice Calc support export options for exporting CSV files using UTF-8 encoding.',
  'file_encoding_is_not_utf8' => 'The file encoding appears to not be UTF-8!',
  'non_utf8_file_instruction' => 'Try exporting the file using the format "CSV (UTF-8)" if you use MS Excel or set the encoding to UTF-8 when exporting through LibreOffice!',
);
